select
 s.pname As ObjReleaseState ,
 s.pdate_released As ObjReleaseDate
from
 infodba.PRELEASE_STATUS_LIST sl,
 infodba.PRELEASESTATUS s
where
 sl.puid = :para_puid and
 s.puid  = sl.pvalu_0 and
 sl.pseq =
 (select Max(sl.pseq) AS MaxWert
 from
  infodba.PRELEASE_STATUS_LIST sl,
  infodba.PRELEASESTATUS s
 where
  sl.puid = :para_puid and
  s.puid  = sl.pvalu_0
 )
